[Setting]
strTableName=Test1
nRecordingIntervalSec=10
strTagToTrigRecord=__NO_TAG__ // Comment
strTagToDisableRecording=__NO_TAG__ // Comment
nDelaySecToRecordAfterCloseActuator=-1 // if -1, will not be triggred

[Help]
Template=strFieldName, nAveragingBufferSize, strTagName

[Fields]
dtStartDate	, 0	, dtStartDate_Shift
fAnalog1	, 20, fAnalog1
fDemoFloat	, 10, fDemoFloat
